
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "piglet1", "piglet1\piglet1.vcxproj", "{CB779B2A-DB7F-446C-98DF-E8F82864FC2A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Piglet1-Q128DLL", "Piglet1-Q128DLL\Piglet1-Q128DLL.vcxproj", "{8AD61CBE-AE7C-41B5-B7A2-A09D1D34EE4C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Piglet1-Test", "Piglet1-Test\Piglet1-Test.vcxproj", "{273C350B-1B86-4313-BD0E-71447AB6B865}"
	ProjectSection(ProjectDependencies) = postProject
		{8AD61CBE-AE7C-41B5-B7A2-A09D1D34EE4C} = {8AD61CBE-AE7C-41B5-B7A2-A09D1D34EE4C}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB779B2A-DB7F-446C-98DF-E8F82864FC2A}.Debug|x64.ActiveCfg = Debug|x64
		{CB779B2A-DB7F-446C-98DF-E8F82864FC2A}.Debug|x64.Build.0 = Debug|x64
		{CB779B2A-DB7F-446C-98DF-E8F82864FC2A}.Release|x64.ActiveCfg = Release|x64
		{CB779B2A-DB7F-446C-98DF-E8F82864FC2A}.Release|x64.Build.0 = Release|x64
		{8AD61CBE-AE7C-41B5-B7A2-A09D1D34EE4C}.Debug|x64.ActiveCfg = Debug|x64
		{8AD61CBE-AE7C-41B5-B7A2-A09D1D34EE4C}.Debug|x64.Build.0 = Debug|x64
		{8AD61CBE-AE7C-41B5-B7A2-A09D1D34EE4C}.Release|x64.ActiveCfg = Release|x64
		{8AD61CBE-AE7C-41B5-B7A2-A09D1D34EE4C}.Release|x64.Build.0 = Release|x64
		{273C350B-1B86-4313-BD0E-71447AB6B865}.Debug|x64.ActiveCfg = Debug|x64
		{273C350B-1B86-4313-BD0E-71447AB6B865}.Debug|x64.Build.0 = Debug|x64
		{273C350B-1B86-4313-BD0E-71447AB6B865}.Release|x64.ActiveCfg = Release|x64
		{273C350B-1B86-4313-BD0E-71447AB6B865}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F07EB533-91C6-4CD7-8241-E0B11DA968F4}
	EndGlobalSection
EndGlobal
